@font-face{
	font-family: grafit;
	src: url("https://smgrecords.org/css/fonts/graf.ttf");
}

*{
	margin: 0;
	padding: 0;
	background-color: transparent;
	-ms-overflow-style: none;
	scrollbar-width: none;
	color: #fff;
	z-index: 1;
}

*::-webkit-scrollbar{
	display: none;
}

html{
	width: 100%;
	height: 100%;
}

body{
	width: 100%;
	height: 100%;
}

div#wrapper{
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #000;
	overflow: hidden;
}

div#foot{
	width: 100%;
	height: 64px;
	background-color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 5;
}

div#foot div#foobar{
	width: calc(100% - 12px);
	height: 24px;
	margin-top: 2px;
	margin-left: 2px;
	border-width: 4px;
	border-color: #fff;
	border-style: groove;
	border-top-style: ridge;
	border-left-style: ridge;

}

div#foot div#foobar:hover{
	cursor: pointer;
	background-color: #9b23bd;
	border-style: ridge;
	border-top-style: groove;
	border-left-style: groove;
}

div#foot div#foobar h3{
	color: #777;
	width: 60px;
	height: calc(100% - 2px);
	padding-top: 2px;
	display: inline-block;
	float: left;
	text-align: center;
}

div#foot div#foobar:hover h3{
	color: #fff;
}

div#foot div#foobar div.alert{
	width: calc(100% - 110px);
	height: calc(100%);
	position: relative;
	display: inline-block;
	float: left;
	font-weight: bold;
	overflow: scroll;
	
}

div#foot div#foobar div.alert div.error{
	height: calc(100% - 2px);
	width: calc(100% - 5px);
	padding-left: 5px;
	padding-top: 2px;
	background-image: linear-gradient(to right, rgba(255,255,255, 0) 0%, #f00 100%);
	color: #777;
	display: inline-block;
	float: left;
}

div#foot div#foobar:hover div.alert div.error{
	color: #fff;
}

div#foot div#foobar div.alert p{
	display: inline-block;
	float: right;
	color: #777;
	background-color: #f00;
	width: 24px;
	height: calc(100% - 2px);
	padding-top: 2px;
	font-weight: bold;
	font-size: 20px;
	position: absolute;
	right: 0;
}

div#foot div#foobar:hover div.alert p{
	color: #fff;
}

div#foot div#foobar div.alert div.notification{
	width: 100%;
	height: calc(100% - 2px);
	padding-top: 2px;
	color: #777;
	font-weight: bold;
}

div#foot div#foobar:hover div.alert div.notification{
	color: #fff;
}

div#foot div#foobar div#alertmenu{
	width: 50px;
	height: 24px;
	display: inline-block;
	float: right;
}

div#foot div#foobar:hover div#alertmenu{
	background-color: #fff;
}

div#foot div#foobar div#alertmenu div#barsettings{
	width: 25px;
	height: 100%;
	background-color: #00f;
	display: inline-block;
	float: left;
}

div#foot div#foobar div#alertmenu div#foosettings{
	width: 25px;
	height: 100%;
	background-color: #0f0;
	display: inline-block;
	float: left;
}

div#foot div#footmenu{
	width: calc(100% - 12px);
	height: 22px;
	background-color: #777;
	margin-left: 6px;
	margin-top: 3px;
}

div#foot div#footmenu div.opt{
	display: inline-block;
	float: left;	
}

div#foot div#footmenu div.opt h4{
	height: calc(100% - 2px);
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
}

div#foot div#footmenu div.opt h4:hover{
	padding-top: 0;
	padding-bottom: 2px;
	height: calc(100% - 2px);
	background-color: #fff;
	color: #777;
	margin-top: 2px;
	cursor: pointer;
}

div#foot div#footmenu div.opt.selected h4{
	color: #9b23bd;
	background-color: #fff;
	padding-top: 0;
	padding-bottom: 2px;
	height: calc(100% - 2px);
	background-color: #fff;
	margin-top: 2px;
}

div#foot div#footmenu div.opt.main h4{
	padding: 0px;
	width: 14px;
	height: 14px;
	margin-left: 6px;
	margin-top: 3px;
	margin-right: 6px;
	background-color: #777;
	border-width: 1px;
	border-color: #fff;
	border-style: solid;
}

div#foot div#footmenu div.opt.main h4:hover{
	background-color: #fff;
}

div#foot div#footmenu div.opt.main.selected h4{
	padding: 0;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
	border-color: #fff;
	background-color: #9b23bd;
	height: 12px;
	width: 12px;
	border-width: 4px;
	border-bottom-style: 2px;
}

div#foot div#footmenu div.opt div.optdisplay{
	position: absolute;
	display: none;
	width: calc(100% - 14px); 
	height: calc(100% - 72px);
	background-color: #000;
	margin-top: 4px;
	border-color: #000;
	border-width: 1px;
	border-style: solid;
	left: 6px;
}

div#foot div#footmenu div.opt.selected div.optdisplay{
	display: inline-block;
	overflow: hidden;
}


div#foot div#footmenu div.opt.selected div.optdisplay div.display{
	width: 100%;
	height: 100%;
	background-color: #fff;
}

div#foot div#footmenu div.opt.selected div.optdisplay div.display div.menu{
	width: 100%;
	height: 20px;
	background-color: #000;
}

div#foot div#footmenu div.opt.selected div.optdisplay div.display div.menu div.opt{
	width: auto;
	height: 100%;
}

div#foot div#footmenu div.opt.selected div.optdisplay div.display div.menu div.opt h4{
	padding: 0px;
	margin: 0px;
	background-color: #000;
	border: none;
	color: #fff;
	height: 16px;
	width: auto;
	font-size: 14px;
	margin-top: 1.5px;
}

div#foot div#footmenu div.opt.selected div.optdisplay div.display div.menu div.opt.selected h4{
	background-color: #fff;
	color: #9b23bd;
	padding-left: 4px;
	padding-right: 4px;
	
}

div#foot div#footmenu div.opt.selected div.optdisplay div.display div.menu div.opt.main h4{
	padding: 0px;
	background-color: #000;
	border-width: 1px;
	border-color: #fff;
	border-style: solid;
	height: 12px;
	width: 12px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 2px;
}

div#foot div#footmenu div.opt.selected div.optdisplay div.display div.menu div.opt.main.selected h4{
	border-color: #fff;
	border-width: 4px;
	height: 9px;
	width: 9px;
	background-color: #9b23bd;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 1px;
}

div#foot div#footmenu div.opt.selected div.optdisplay div.display div.menu div.opt div.optdisplay{
	display: none;
	width: calc(100% - 8px);
	height: calc(100% - 30px);
	left: 3px;
	top: 20px;
}


div#foot div#footmenu div.opt.selected div.optdisplay div.display div.menu div.opt.selected div.optdisplay{
	display: inline-block;
}

div#footsmg{
	width: 100%;
	height: 100%;
	background-color: #00f;
}



div#acknowledge{
	border-top-style: none;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 11;
	background-color: rgba(255, 255, 255, 1);
	background-image: url("https://smgrecords.org/media/images/desktop/transparent/horizon.png");
	background-repeat: no-repeat;
	background-size: 110% 30%;
	background-position:  56% 36%;
	display: none;
}

div#acknowledge div.content{
	width: 100%;
	height: 48%;
	background-color: #000;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url("https://smgrecords.org/media/images/desktop/transparent/grass.png");
	background-repeat: no-repeat;
	background-size: 100% 80%;
	background-position: 50% 10%;
}

div#acknowledge div.content img{
	width: 40%;
	height: 80%;
	margin-left: 18%;
	margin-top: -2%;
}

/*div#acknowledge div.content{
	width: 100%;
	height: 48%;
	background-color: #000;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url("https://smgrecords.org/media/images/desktop/transparent/grass.png"), url("https://smgrecords.org/media/images/desktop/transparent/dandelion.png");
	background-repeat: no-repeat;
	background-size: 100% 80%, 32% 90%;
	background-position: 50% 20%, 35% -70%;
}*/

div#acknowledge div.message{
	width: 100%;
	height: 20%;
	position: absolute;
	background-color: #fff;
	bottom: 0;
	left: 0;
}

div#acknowledge div.message p{
	margin-top: 2%;
	margin-left: 5%;
	width: 90%;
	text-align: center;
	color: #9b23bd;
	font-weight: bold;
	font-size: 100%;
}

div#acknowledge img.logo{
	width: 17%;
	height: 17%;
	position: absolute;
	left: calc(40.5% + 1px);
	top: 13%;
}

div#acknowledge img.record{
	width: 75%;
	height: 84%;
	position: absolute;
	left: 12.5%;
	top: -22.5%;
}

div#privy{
	position: absolute;
	display: none;
	width: calc(90% - 2px);
	height: calc(100% - 84px);
	color: #000;
	background-color: #fff;
	bottom: 28px;
	left: 5%;
	border-color: #000;
	border-style: solid;
	border-width: 1px;
}

@media only screen and (max-width: 509px) {
div#head{
	width: 100%;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	color: #000;
}

div#head div.left{
	width: 50%;
	height: 26px;
	position: absolute;
	top: 40px;
	left: 0;
	background-color: #fff;
}

div#head div.left form{
	width: calc(100% - 32px);
	height: 100%;
	background-color: #fff;
	position: relative;
	padding-left: 32px;
}

div#head div.left form input{
	display: inline-block;
	float: left;
	width: calc(35%);
	height: 12px;
	border-radius: 16px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	border-width: 4px;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-color: #fff;
	padding-bottom: 1px;
	padding-top: 1px;
}

div#head div.left form input:hover{
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
	cursor: pointer;
}

div#head div.left form input:focus{
	outline: none;
	background-color: #9b23bd;
}

div#head div.left form input:hover{
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
}

div#head div.left form input#loginsbmt{
	position: absolute;
	top: -4px;
	left: 3px;
	display: none;
	background-color: #0a0;
	width: 28px;
	height: 28px;
	border-color: #fff;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-width: 4px;
	border-radius: 100%;
	font-weight: bold;
}

div#head div.left form input#loginsbmt:hover{
	background-color: #9b23bd;
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
}

div#head div.left form a#smg{
	position: absolute;
	top: -4px;
	left: 3px;
	display: inline-block;
	width: 20px;
	height: 20px;
	border-color: #fff;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-width: 4px;
	border-radius: 100%;
}

div#head div.left form a#smg:hover{
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
}

div#head div.left a#smg img{
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-radius: 100%;
}

div#head div.center{
	width: 100%;
	height: 100%;
	background-color: #fff;
}

div#head div.right{
	width: 50%;
	height: 26px;
	position: absolute;
	top: 40px;
	right: 0;
	background-color: #fff;
}

}

@media only screen and (max-width: 850px) and (min-width: 510px){

div#head{
	width: 100%;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	color: #000;
}

div#head div.left{
	width: 50%;
	height: 26px;
	position: absolute;
	top: 40px;
	left: 0;
	background-color: #fff;
}

div#head div.left form{
	width: calc(100% - 69px);
	height: 100%;
	background-color: #fff;
	position: relative;
	padding-left: 69px;
}

div#head div.left form input{
	display: inline-block;
	float: left;
	width: calc(35%);
	height: 14px;
	border-radius: 16px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	border-width: 4px;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-color: #fff;
	padding-bottom: 1px;
	padding-top: 1px;
}

div#head div.left form input:hover{
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
	cursor: pointer;
}

div#head div.left form input:focus{
	outline: none;
	background-color: #9b23bd;
}

div#head div.left form input:hover{
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
}

div#head div.left form input#loginsbmt{
	display: none;
	position: absolute;
	top: -43px;
	left: 2px;
	background-color: #0a0;
	width: 68px;
	height: 68px;
	border-color: #fff;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-width: 4px;
	border-radius: 100%;
}

div#head div.left form input#loginsbmt:hover{
	background-color: #9b23bd;
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
	cursor: pointer;
}

div#head div.left form a#smg{
	position: absolute;
	top: -40px;
	left: 3px;
	display: inline-block;
	width: 56px;
	height: 56px;
	border-color: #fff;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-width: 4px;
	border-radius: 100%;
}

div#head div.left form a#smg:hover{
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
}

div#head div.left a#smg img{
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-radius: 100%;
}

div#head div.center{
	width: 100%;
	height: 100%;
	background-color: #fff;
}

div#head div.right{
	width: 50%;
	height: 26px;
	position: absolute;
	top: 40px;
	right: 0;
	background-color: #fff;
}

} 

@media only screen and (min-width: 851px){

div#head{
	width: 100%;
	height: 64px;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	color: #000;
}


div#head div.left{
	width: 25%;
	height: 100%;
	float: left;
	display: inline-block;
}

div#head div.left form{
	width: 100%;
	height: 100%;
	position: relative;
}

div#head div.left form a#smg{
	display: inline-block;
	position: absolute;
	width: 50px;
	height: 50px;
	background-color: #9b23bd;
	border-radius: 29px;
	top: 3px;
	left: 3px;
	border-color: #fff;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-width: 4px;
}

div#head div.left form a#smg:hover{
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
}

div#head div.left form input{
	width: calc(100% - 140px);
	height: 14px;
	position: absolute;
	left: 62px;
	border-radius: 16px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	border-width: 4px;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-color: #fff;
	padding-bottom: 1px;
	padding-top: 1px;
}

div#head div.left form input:hover{
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
	cursor: pointer;
}

div#head div.left form input:focus{
	outline: none;
	background-color: #9b23bd;
}

div#head div.left form input#loginuser{
	top: 7px;
}

div#head div.left form input#loginpass{
	top: 33px;
}

div#head div.left form input#loginsbmt{
	display: none;
	position: absolute;
	width: 58px;
	height: 58px;
	background-color: #0a0;
	border-radius: 29px;
	top: 3px;
	left: 3px;
	border-color: #fff;
	border-style: ridge;
	border-bottom-style: groove;
	border-right-style: groove;
	border-width: 4px;
}

div#head div.left form input#loginsbmt:hover{
	background-color: #9b23bd;
	border-style: groove;
	border-bottom-style: ridge;
	border-right-style: ridge;
	cursor: pointer;
}

div#head div.left a#smg img{
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-radius: 100%;
}

div#head div.left form div#userdropdown{
	width: 64px;
	height: 100%;
	display: inline-block;
	float: right;
}

div#head div.center{
	width: 50%;
	height: 100%;
	float: left;
	display: inline-block;
}

div#head div.right{
	width: 25%;
	height: 100%;
	float: left;
	display: inline-block;
}

form#register{
	width: 100%;
	height: 100%;
	background-image: url("https://smgrecords.org/media/images/desktop/transparent/alley.png"), linear-gradient(to right, #9b23bd 33%, #000 50%);
	background-position: 0% 50%, 50% 50%;
	background-size: 48% 100%, 100% 100%;
	background-repeat: no-repeat;
	border: none;
	margin: 0;
	padding:0;
}

form#register div.left{
	display: inline-block;
	float: left;
	width: 40%;
	height: 100%;
}

form#register div.left h3{
	margin-top: 10px;
	padding-top: 8px;
	width: 80%;
	height: 42px;
	font-size: 28px;
	color: #9b23bd;
	text-align: center;
	background-color: #000;
	border-color: #9b23bd;
	border-style: double;
	border-width: 8px;
	border-left: none;
	font-family: Sans-Serif;
	border-radius: 0px 8px 8px 0px;
}

form#register div.left div.put{
	width: 100%;
	height: calc(100% - 62px);
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

div.in{
	width: 90%;
	margin-left: 5%;
	text-align: center;
	display: inline-block;
}

form#register div.left div.put div.in input{
	background-color: #000;
	font-weight: bold;
	text-align: center;
	border: none;
	padding-top: 2px;
	height: 22px;
	display: block;
	width: calc(50% - 4px);
	margin-left: 25%;
	margin-top: 2%;
	margin-bottom: 2%;
	border-width: 2px;
	border-color: #9b23bd;
	border-style: solid;
	color: #9b23bd;
}

form#register div.left div.put div.in input:hover{
	color: #fff;
	cursor: pointer;
	border-color: #fff;
}

form#register div.left div.put div.in input:focus{
	color: #fff;
}

form#register div.left div.put div.in input[type=submit]{
	display: block;
	width: calc(50% - 4px);
	height: 24px;
	margin-left: 25%;
	margin-top: 8%;
	color: #fff;
	border-color: #fff;
}

form#register div.left div.put div.in input[type=submit]:hover{
	color: #9b23bd;
	border-color: #9b23bd;
}

form#register div.right{
	margin: 0;
	padding: 0;
	display: inline-block;
	/*display: inline-flex;
	align-items: center; */
	float: right;
	width: 60%;
	height: 100%;
	background-image: url("https://smgrecords.org/media/images/desktop/transparent/plant1.png"), url("https://smgrecords.org/media/images/desktop/transparent/plant2.png");
	background-size: 28% 60%, 72% 85%;
	background-position: 20% -26%, 126% -300%;
	background-repeat: no-repeat;
	position: relative;
}

form#register div.right div#reginfo{
	margin: 0;
	padding: 0;
	display: inline-block;
	margin-left: 17.5%;
	width: 80%;
	height: 62%; 
	text-align: center;
	bottom: 0;
	position: absolute; 
	bottom: 0;
}

form#register div.right h3{
	padding:0;
	width: 75%;
	height: 56px;
	text-align: left;
	color: #9b23bd;
	font-size: 300%;
	margin-left: 25%;
	font-family: grafit;
	letter-spacing: 5px;
	display: inline-block;
}

form#register div.right h3.username{
	font-size: 180%;
	font-style: italic;
	font-family: grafit;
	color: #fff;
	height: 36px;
	text-align: right;
}

div#footmainmenu form#register div.right div#reginfo h4.inside{
	background-color: transparent;
	border: none;
	border-color: transparent;
	margin: 0;
	padding: 0;
	font-size: 24px;
	color: #fff;
	text-align: center;
	display: inline-block;
	width: 100%;
	height: auto;
}

div#footmainmenu form#register div.right div#reginfo h4.inside span{
	color: #9b23bd;
}

div#footmainmenu form#register div.right div#reginfo h4.inside:hover{
	cursor: auto;
}

div#footmainmenu form#register div.right div#reginfo p{
		font-size: 12px;
		margin-bottom: 5px;
		font-weight: normal;
}

div#footmainmenu form#register div.right div#reginfo p.accent{
		font-weight: bold;
		font-size: 16px;
}

div#footmainmenu form#register div.right div#reginfo input[type=text]{
	margin-top: 5px;
	text-align: right;
	border-width: 1px;
	border-color: #9b23bd;
	border-style: solid;
	color: #9b23bd;
	padding-right: 4px;
	padding-top: 1px;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	margin-top: 2px;
}

div#footmainmenu form#register div.right div#reginfo input[type=submit]{
	border: none;
	background-color: #9b23bd;
	color: #000;
	display: inline-block;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 5px;
	margin-top: 5px;
}

}


